Wordpress Themes - WP Forum at BFA
Click here to register or to donate.
Auto self-registration is not available here - far too many spammers. This forum has many, many backlinks and because of that there is an intense desire among spammers to drop their links here.

Wordpress Themes - WP Forum at BFA » WordPress Themes » Atahualpa 3 Wordpress theme » New Versions, & Updating »

List of warnings I receive when updating from Atahualpa 3.5.3 to 3.6.1


  #1  
Old Jan 18, 2011, 03:55 AM
WSMedia
 
6 posts · Jan 2011
Milano
Hi, I see there are some problems in updating to 3.6.1 so here I list mine, maybe this will help fix problems: I tried updating on 3 different websites all located on the same hosting, so same response from them all. Right now it's impossible to update the theme.

Thanks and keep on the good work!

PHP Code:
Warning: include(): Failed opening 'bfa://html_inserts_body_top' for inclusion (include_path='.:/php5.3/lib/php/'in /web/htdocs/www.mywebsite.com/home/wp-content/themes/atahualpa361/header.php on line 21
Warning
: include(): Failed opening 'bfa://configure_header' for inclusion (include_path='.:/php5.3/lib/php/'in /web/htdocs/www.mywebsite.com/home/wp-content/themes/atahualpa361/header.php on line 38
Warning
: include(): Failed opening 'bfa://content_above_loop' for inclusion (include_path='.:/php5.3/lib/php/'in /web/htdocs/www.mywebsite.com/home/wp-content/themes/atahualpa361/index.php on line 11
Warning
: include(): Failed opening 'bfa://content_inside_loop' for inclusion (include_path='.:/php5.3/lib/php/'in /web/htdocs/www.mywebsite.com/home/wp-content/themes/atahualpa361/index.php on line 15
Warning
: include(): Failed opening 'bfa://content_below_loop' for inclusion (include_path='.:/php5.3/lib/php/'in /web/htdocs/www.mywebsite.com/home/wp-content/themes/atahualpa361/index.php on line 19
Warning
: include(): Failed opening 'bfa://footer_style_content' for inclusion (include_path='.:/php5.3/lib/php/'in /web/htdocs/www.mywebsite.com/home/wp-content/themes/atahualpa361/footer.php on line 98
Warning
: include(): Failed opening 'bfa://html_inserts_body_bottom' for inclusion (include_path='.:/php5.3/lib/php/'in /web/htdocs/www.mywebsite.com/home/wp-content/themes/atahualpa361/footer.php on line 120 
  #2  
Old Jan 18, 2011, 05:35 AM
juggledad's Avatar
juggledad
 
23,632 posts · Mar 2009
OSX 10.11.5 WP 4.x Atahualpa(all) Safari, Firefox, Chrome
1) who is the host?
2) can you do know if the site uses suhosin? (if you can do a 'phpinfo();' it will tell you)
3) have you tried the php.ini override? http://forum.bytesforall.com/showthread.php?t=12262
__________________
"Tell me and I forget, teach me and I may remember, involve me and I learn." - Benjamin Franklin
Juggledad | Forum Moderator/Support
  #3  
Old Jan 19, 2011, 02:17 AM
WSMedia
 
6 posts · Jan 2011
Milano
1) Hi, the host is called Aruba and is one of the biggest in Europe
2) Phpinfo doesn't show any use of suhosin (the PHP runned by the hosting is 5.3.5)
3) As it is a shared hosting it's impossibile to override the php.ini, if I upload a php.ini file the domain stops working

...anyway, all the other Wordpress sites on this same hosting running Atahualpa 3.5.3 are goin fine, so it's probably something in the latest 3.6.1 release.
  #4  
Old Jan 19, 2011, 02:23 AM
WSMedia
 
6 posts · Jan 2011
Milano
Hey! I think I found the problem!
I had an idea and I switched to PHP 5.2.17 and the site is running Atahualpa 3.6.1 with no problem!!!
Something is goin on with the latest PHP realease and Atahualpa!

Last edited by lmilesw; Jan 19, 2011 at 08:33 AM.
  #5  
Old Feb 8, 2011, 12:09 PM
Zenman's Avatar
Zenman
 
24 posts · Feb 2011
I've got the same list of errors. My host has suhosin installed (they told me). I placed the php.ini with the required whitelist command but this was not allowed by my host. I had to remove it or else my domain would go offline.

http://www.budgetcorporateserver.nl/phpinfo.php

Php 5.3.3

I'm using Atahualpa 3.6.1

What else can I try to solve this?

Last edited by Zenman; Feb 8, 2011 at 12:45 PM.
  #6  
Old Feb 8, 2011, 12:58 PM
juggledad's Avatar
juggledad
 
23,632 posts · Mar 2009
OSX 10.11.5 WP 4.x Atahualpa(all) Safari, Firefox, Chrome
If your host will not let you whitelist it and offer you no other options you can
1) stay on 3.5.3 forever
2) switch to a different theme
3) switch hosts

BTW who is the host?
__________________
"Tell me and I forget, teach me and I may remember, involve me and I learn." - Benjamin Franklin
Juggledad | Forum Moderator/Support
  #7  
Old Feb 8, 2011, 01:15 PM
Zenman's Avatar
Zenman
 
24 posts · Feb 2011
The host is www.budgetwebhosting.nl (a very cheap, fast, well supported, Dutch hosting-company).

Bookmarks

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes


Similar Threads
Thread Thread Starter Forum Replies Last Post
Attempting to upgrade from 3.4.9 to 3.6.1 - receive error smitp11 New Versions, & Updating 2 Jan 13, 2011 06:34 PM
[SOLVED] PROBLEMS AFTER UPDATING WORDPRESS 3.01 and Atahualpa 3.5.3 oli_berlin New Versions, & Updating 8 Nov 29, 2010 02:45 PM
[SOLVED] Atahualpa posting code warnings on my blog gold fox New Versions, & Updating 1 Oct 20, 2010 03:15 PM
Feeds Not Updating after Install of Atahualpa Theme bloglady RSS, Feeds & Subscribing 1 Sep 1, 2010 03:40 AM
The livestream widget has a new (bad) style after updating to Atahualpa 3.4.01 TGsoft Sidebars & Widgets 5 Jul 12, 2009 10:43 AM


All times are GMT -6. The time now is 05:22 PM.


Powered by vBulletin® Copyright ©2000 - 2018, Jelsoft Enterprises Ltd.